Vocera NaviCare Adapter 1.4.2

This adapter version supports Engage Platform 5.5.4 .

Technical Content

Content Pack

Release Notes